| API Docs for SAX and DOM |

Main Page Class Hierarchy Alphabetical List Compound List File List Compound Members File Members

# DTDHandler.hpp File Reference

Include dependency graph for DTDHandler.hpp:

This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Compounds

class | DTDHandler
| Receive notification of basic DTD-related events. More...

Copyright © 1994-2004 The Apache Software Foundation. All Rights Reserved.